body,html,head {
	background:#919191;
	margin:0 ;
	padding:0;
}

#header {
	background:#161515;
	width:900px;
	height:300px;
	margin:0 auto;
	text-align:center;
}

#titel{
	padding-top:120px;
}

a.titel:link, a.titel:active, a.titel:visited {
	color:#808080;
	text-decoration:none;
	margin:0;
	font-family: georgia;
	font-size:50px;
}

a.titel:hover {
	font-family: georgia;
	font-size:50px;
	color:#ffffff;
	text-decoration:none;
}

#navigation {
	margin: 0;
	list-style: none;
}

#navigation li {
	float: left;
}

#navigation li a {
	color: #808080;
	display: block;
	width: 150px;
	font-family: georgia;
	font-size:14px;
	padding: 10px;
	text-decoration:none;
	text-align: center;
}

#navigation li a:hover {
	font-family: georgia;
	font-size:16px;
	color: #121111;
	text-decoration: none;
}


#container {
	font-family: georgia;
	font-size:12px;
	background:#555555;
	text-align:justify;
	width:900px;
	margin:10px auto;
	padding:10px;
}

#content {	
	width:630px;
	float:left;
}

h1 {
	font-family: georgia;
	font-size:23px;
	text-align:center;
	color:#808080;
        border-bottom: 1px solid #121111;
}

#sidebar{
	width:230px;
	float:right;
}

h2 {
	font-family: georgia;
	font-size:17px;
	text-align:left;
	color:#121111;
        border-bottom: 1px dashed #808080;
}

#footer {
	background:#121111;
	clear:both;
	height: 20px;
	padding:10px;
	text-align:center;
	color:#808080;
	font-family: georgia;
	font-size:12px;
}

a:link,a:active,a:visited {
	font-family: georgia;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
}

a:hover {
	font-family: georgia;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
}


a.nav2, a.nav2:link, a.nav2:active, a.nav2:visited { 
	width:90px;
	height:90px;
	display: inline-block;
	border-radius:45px;
	-moz-border-radius:45px;
	-webkit-border-radius:45px;
	-khtml-border-radius:45px;
	font-size:18px;
	margin: 2px;
	line-height:90px;
	text-align:center;
	background: #151515;
	font-family:georgia; 
	text-transform:lowercase; 
	font-style: italic;
	text-decoration:none;
	font-weight:none;
	letter-spacing:-1px;
	-webkit-transition: 0.8s ease-out;-moz-transition: 0.8s ease-out;transition: 0.8s ease-out;
	color: #808080;
	border: 2px solid #100C0F;
} 

a.nav2:hover { 
	transform: rotate(360deg); -moz-transform: rotate(360deg); -webkit-transform:      rotate(360deg); -o-transform: rotate(360deg);
	color: #151515;
	background: #808080;

}